» Ubuntu » Пакети

Error

two or more packages specified (parport-modules-3.0.0-14-virtual-di oneiric-updates)